commit d7d27ef59f976609fc57256568f0bc2ed6b81a28
Author: Julien Cristau <jcristau@debian.org>
Date:   Mon May 4 11:06:00 2009 +0200

    Bump to 1.1.1

commit efb3c329a64ee680a4d0fed327dadfae9f81a4c6
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jan 30 21:04:17 2009 -0800

    Add README with pointers to mailing list, bugzilla & git repos

commit cbe210d9b2927f030013d24f5c5d8bf3bdc10e97
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jan 9 16:35:06 2009 -0800

    Remove xorgconfig & xorgcfg from See Also list in man page

commit c30be3e59802906655bfb09eccf24633d2a3d768
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue Aug 19 10:24:07 2008 -0400

    Uninclude xf86Version.h

commit 9addc6f458f510b259894c5f82a90b2d348ab2fb
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sat Mar 8 23:55:29 2008 +0100

    Makefile.am: nuke RCS Id

commit b455ac7db2811774ac90871e71b7ef2be278263c
Author: Brice Goglin <bgoglin@debian.org>
Date:   Tue Aug 7 13:46:00 2007 +0200

    Define CG14_*_VERSION using PACKAGE_VERSION*

commit f00f04a1b65bbce2d14add8545c42843cc8603f5
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Mar 1 10:59:14 2007 -0800

     renamed: .cvsignore -> .gitignore

commit e37c03efea954f675961f2b1babbfb0787f4d3c9
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Mar 1 10:58:40 2007 -0800

    Replace references to XFree86/XF86Config in man page

commit 92e60405e69ccfdf522126842e407d7f529916ed
Author: Adam Jackson <ajax@nwnk.net>
Date:   Fri Apr 7 21:17:54 2006 +0000

    Unlibcwrap. Bump server version requirement. Bump to 1.1.0.

commit 56c6e7a98584130a3dc5a24e9e20a757dc66f1da
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:30:03 2005 +0000

    Update package version for X11R7 release.

commit a02c95d07da11218405ad2dfee3b94bcca714e57
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:25:55 2005 +0000

    Stub COPYING files

commit 77b235178419b120b67c503f2b1aa99735cc6e4d
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:19 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 6e6e579575b766ee6624c28bd509f20475f5b3d1
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:38 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 328131ab9088fcee36dff9d6873843a05e2c5227
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:35 2005 +0000

    Update package version number for X11R7 RC3 release.

commit ba42a4d22ad38f9da6bb48519519537fa503afff
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Dec 2 02:16:10 2005 +0000

    Remove extraneous AC_MSG_RESULT.

commit 1b005e1b684e4196f4356bbaf328fba38142e1d3
Author: Adam Jackson <ajax@nwnk.net>
Date:   Tue Nov 29 23:30:04 2005 +0000

    Only build dlloader modules by default.

commit 218bb5a20f59b80e010e0689237526c7947774d8
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:04:12 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit bb2c7a8908722cee021346b7aa297de1daaf7527
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:49:19 2005 +0000

    Add .cvsignores for drivers.

commit 6dcb16d7cea543f4a04da9ffed7620cd6331e927
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:15:21 2005 +0000

    Update package version number for X11R7 RC2 release.

commit 09e810db3b675a2d111769ed01ba7abf3ad3a8f8
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 1 15:08:54 2005 +0000

    Update pkgcheck depedencies to work with separate build roots.

commit 5fe7461bf3cbfd27f8a190d379a11ca0c506a2ab
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:48:04 2005 +0000

    Update package version number for RC1 release.

commit 4eae188c1a48b8a0f3cbc2b0205eee55c2f29af0
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:01:54 2005 +0000

    Use @DRIVER_MAN_SUFFIX@ instead of $(DRIVER_MAN_SUFFIX) in macro
        substitutions to work better with BSD make

commit e8701dee1e448cb376e0e57e84dfad4ee0097e83
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Oct 17 22:57:36 2005 +0000

    More 1.7 braindamage: define EXTRA_DIST in terms of @DRIVER_NAME@ instead
        of indirectly

commit 2cf1ed75969fbf929c45ec476a4ca1883d015ee7
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 00:09:06 2005 +0000

    Use sed & cpp to substitute variables in driver man pages

commit 20a126105fa832e6f54fc6c38a5bddeee0430b85
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Thu Aug 18 09:03:49 2005 +0000

    Update autogen.sh to one that does objdir != srcdir.

commit b2b85ce74c5677b52781d27f05496528758c1853
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:45 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 30a6797409b856a32adc00266080cc10f8d89663
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Tue Jul 26 23:06:30 2005 +0000

    Build system for suncg14

commit e3a9353495173727d36700230cfb63eb8a59f6e8
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Jul 11 02:30:00 2005 +0000

    Prep for modular builds by adding guarded #include "config.h" everywhere.

commit 5e08a418d5aba6f77c64bd3e7488a6127027fca7
Author: Adam Jackson <ajax@nwnk.net>
Date:   Sat Jun 25 21:16:56 2005 +0000

    Bug #3626: _X_EXPORT tags for video and input drivers.

commit adbbaaeaa6ea9327607bbf2b04eee118f79d4abf
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Wed Apr 20 12:25:30 2005 +0000

    Fix includes right throughout the Xserver tree:
    change "foo.h" to <X11/foo.h> for core headers, e.g. X.h, Xpoll.h;
    change "foo.h", "extensions/foo.h" and "X11/foo.h" to
        <X11/extensions/foo.h> for extension headers, e.g. Xv.h;
    change "foo.[ch]" to <X11/Xtrans/foo.[ch]> for Xtrans files.

commit ab10bb66f7714c94b2e63f52464e1041e941771b
Author: Eric Anholt <anholt@freebsd.org>
Date:   Wed Jun 16 09:23:55 2004 +0000

    DRI XFree86-4_3_99_12-merge import

commit 15377e6bd75f979f5f561a520d9a6a31e3080311
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:46:40 2004 +0000

    Merging XORG-CURRENT into trunk

commit df4de2cf34495c11c323b72f28eec4c0dd973ed5
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:33:36 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 24ec8ac5bd6727ff7b542b17a03301e8e0c717e5
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:25 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit eba5fe6afe8f95853fd09f008d50e0ddd04619f5
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:35:55 2004 +0000

    readding XFree86's cvs IDs

commit 7f1edf492b716430ad5177a6443644a62765465e
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:25 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit c3fd278071180256625e66239ee89b0f00f38fdb
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:28:41 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit d4b8203661db5f7139152c3a03734939f50d35a7
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:55 2003 +0000

    XFree86 4.3.0.1

commit 7dd13bc4bb1ea8aded61721c06ea852159751ed1
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:55 2003 +0000

    Initial revision
